> ## Documentation Index
> Fetch the complete documentation index at: https://developers.supapost.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project

> Get a single project by ID

Returns the full project record including all project data.

## Authentication

<ParamField header="Authorization" type="string">
  Bearer token. `Bearer <supabase-jwt>`.
</ParamField>

## Path Parameters

<ParamField path="id" type="string" required>
  The project ID (UUID).
</ParamField>

<ResponseExample>
  ```json 200 theme={null}
  {
    "id": "uuid-1234",
    "team_id": "team-uuid",
    "name": "Morning Routine Carousel",
    "type": "slideshow",
    "data": { },
    "thumbnail_url": "https://cdn.supapost.so/assets/team/thumb.jpg",
    "status": "draft",
    "created_by": "user-uuid",
    "created_at": "2026-04-01T12:00:00Z",
    "updated_at": "2026-04-07T15:30:00Z"
  }
  ```

  ```json 404 theme={null}
  {
    "success": false,
    "message": "Project not found"
  }
  ```
</ResponseExample>
